RubyGems Navigation menu

berkshelf-api-client 2.0.2

API Client for communicating with a Berkshelf API server

Versions:

  1. 4.0.1 - June 26, 2017 (9.5 KB)
  2. 4.0.0 - June 19, 2017 (9.5 KB)
  3. 3.0.0 - August 05, 2016 (9 KB)
  4. 2.0.2 - March 08, 2016 (9.5 KB)
  5. 2.0.1 - February 19, 2016 (9 KB)
Show all versions (16 total)

Runtime Dependencies (3):

  • faraday ~> 0.9.1
  • httpclient ~> 2.7.0
  • ridley ~> 4.5
  • Development Dependencies (6):

  • bundler ~> 1.3
  • fuubar ~> 1.1
  • rake >= 0
  • rspec ~> 2.13
  • spork ~> 0.9
  • yard ~> 0.8
  • Owners:

    Authors:

    • Jamie Winsor, Michael Ivey, Seth Vargo

    SHA 256 checksum:

    ccb3243ae27a6ce74e3d9aee203c25f2dff946d0981b558f2a3d81d805467675

    Total downloads 2,047,806

    For this version 594,707

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 2.0.0

    Links: